{
    "Widgetize": {
        "OpenInNewWindow": "Obrir en una nova finestra",
        "TopLinkTooltip": "Exporteu informes i ginys de Matomo i incrusteu el Tauler de Control a la vostra aplicació com un iframe."
    }
}